=== debian/control ===
Source: jolicloud-webapp-keepfu
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-keepfu
Provides: prism-webapp-keepfu
Replaces: prism-webapp-keepfu (<= 1.0)
Conflicts: prism-webapp-keepfu (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.keepfu.com/
Description: Jolicloud web application for KeepFu
 The KeepFu web site running in a simple Jolicloud window.

Package: prism-webapp-keepfu
Architecture: all
Depends: jolicloud-webapp-keepfu
Description: Transitional package for jolicloud-webapp-keepfu
 This is a transitional package for jolicloud-webapp-keepfu, and can safely
 be removed after the installation is complete.
